<!DOCTYPE html>
	<html>
	<head>
		<title>Contact Form</title>
	</head>
	<body>
		<h1>Zuitt IT Solutions</h1>

		<h2>Products Offered</h2>

		<table border="1">
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>

			<tr>
				<td>Basic</td>
				<td>P 500.00</td>
				<td>Package includes a fully functional website with desired specifications.</td>
			</tr>

			<tr>
				<td>Premium</td>
				<td>P 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
			</tr>

			<tr>
				<th colspan="3">
					Additional features after initial project is inclusive of charges
				</th>
			</tr>
			

		</table>


		<h1>Contact Form</h1>

		<form>
			<label for="fname">First Name:</label>
			<br>
			<input type="text" name="fname" id="fname">
			<br>

			<label for="lname">Last Name:</label>
			<br>
			<input type="text" name="lname" id="lname">
			<br>

			<label for="email">Email:</label>
			<br>
			<input type="email" name="email" id="email">
			<br>

			<label for="Number">Contact Number:</label>
			<br>
			<input type="Number" name="contact" id="Number">
			<br>

			<label for="service">Service Type:</label>
			<select name="Service Type" id="service">
				<option value="Front-end Programming">Front-End Programming</option>
				<option value="Back-end Programming">Back-end Programming</option>
				<option value="Full-stack Programming">Full-stack Programming</option>
			</select>
			<br>

			<label for="pref contact">Preferred Contact
				<br>
				<input type="checkbox" name="contact1" value="Email" id="contact1"> 
				<label for="contact1">Email</label>
				<br>

				<input type="checkbox" name="contact2" value="Phone Package:" id="contact2">
				<label for="contact2">Phone Package:</label> <br>

				<input type="radio" name="contact3" value="Basic" id="contact3">
				<label for="contact3">Basic</label> <br>

				<input type="radio" name="contact4" value="Premium" id="contact4">
				<label for="contact4">Premium</label> <br>
			</label>
			<br>

			<label for="message">Message</label>
			<br>
			<textarea name="message" id="message"></textarea>
			<br>
			<button type="submit">Send Inquiry</button>
			<br>
			<button type="reset">Reset</button>

		</form>

	</body>
</html>